import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { RemissionShippingDocumentComponent } from './remission-shipping-document.component';

describe('RemissionShippingDocumentComponent', () => {
  let component: RemissionShippingDocumentComponent;
  let fixture: ComponentFixture<RemissionShippingDocumentComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [RemissionShippingDocumentComponent],
    }).compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(RemissionShippingDocumentComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });
});
